body {
font-family: arial;
color:#757575;
font-size:12px;
background-color:#B40202;
margin:0; padding:0;
}

img {
border:none;
}

a {
color:#fff;
text-decoration:none;
}

.container {
width:960px;
margin:0 auto;
}


/* CLEAR STYLE */
.clear, div.clear, li.clear, span.clear {
clear:both;
float:none;
}

/* margin - padding */
.mleft6 {
margin-left:6px;
}
 
.content {
	background-color : #fff;
	padding : 30px 25px;
	
}

.header {width : 960px;margin : 0;padding : 0;}
.header .logo {float : left;width:280px;padding-top : margin-top : 0px;}
.header .chat {float : left;width:175px;margin-right : 0px;margin-top : 30px;}
.header .login {float : left;max-width:280px;margin-top : 10px;}

.contact {
background:url(../images/contact.png) no-repeat top right;
width : 960px;
margin-top : 0px;
line-height : 59px;
font-weight : bold;
font-size : 15px;
letter-spacing: 0.5px;
color : #fff;
}

.wa {padding-left : 156px; width : 100px;float: left; padding-top : 4px;}
.bbm {padding-left : 137px; width : 100px;float: left; padding-top : 4px;}
.yahoo {padding-left : 70px; width : 100px;float: left; padding-top : 4px;}
.line {padding-left : 100px; width : 100px;float: left; padding-top : 4px;}



/* Login Form */
#header-login {
	width : 100%;
	padding : 7px 25px;
	margin-top : 5px;
	margin-bottom : 5px;
	border-radius : 4px;
	background: rgba(189,26,19,1);
	background: -moz-linear-gradient(top, rgba(189,26,19,1) 0%, rgba(170,30,30,1) 50%, rgba(147,7,7,1) 51%, rgba(130,0,11,1) 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(189,26,19,1)), color-stop(50%, rgba(170,30,30,1)), color-stop(51%, rgba(147,7,7,1)), color-stop(100%, rgba(130,0,11,1)));
	background: -webkit-linear-gradient(top, rgba(189,26,19,1) 0%, rgba(170,30,30,1) 50%, rgba(147,7,7,1) 51%, rgba(130,0,11,1) 100%);
	background: -o-linear-gradient(top, rgba(189,26,19,1) 0%, rgba(170,30,30,1) 50%, rgba(147,7,7,1) 51%, rgba(130,0,11,1) 100%);
	background: -ms-linear-gradient(top, rgba(189,26,19,1) 0%, rgba(170,30,30,1) 50%, rgba(147,7,7,1) 51%, rgba(130,0,11,1) 100%);
	background: linear-gradient(to bottom, rgb(211, 16, 7) 0%, rgba(170,30,30,1) 50%, rgb(176, 0, 0) 51%, rgba(130,0,11,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#bd1a13', endColorstr='#82000b', GradientType=0 );
}

.loginform input[type=submit] {
	border: 0px solid rgba(0, 0, 0, 0.3);
	background: rgba(76,76,76,1);
	background: -moz-linear-gradient(top, rgba(76,76,76,1) 0%, rgba(89,89,89,1) 12%, rgba(0,0,0,1) 51%, rgba(19,19,19,1) 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(76,76,76,1)), color-stop(12%, rgba(89,89,89,1)), color-stop(51%, rgba(0,0,0,1)), color-stop(100%, rgba(19,19,19,1)));
	background: -webkit-linear-gradient(top, rgba(76,76,76,1) 0%, rgba(89,89,89,1) 12%, rgba(0,0,0,1) 51%, rgba(19,19,19,1) 100%);
	background: -o-linear-gradient(top, rgba(76,76,76,1) 0%, rgba(89,89,89,1) 12%, rgba(0,0,0,1) 51%, rgba(19,19,19,1) 100%);
	background: -ms-linear-gradient(top, rgba(76,76,76,1) 0%, rgba(89,89,89,1) 12%, rgba(0,0,0,1) 51%, rgba(19,19,19,1) 100%);
	background: linear-gradient(to bottom, rgba(76,76,76,1) 0%, rgba(89,89,89,1) 12%, rgba(0,0,0,1) 51%, rgba(19,19,19,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4c4c4c', endColorstr='#131313', GradientType=0 );
	color: #fff;
	padding: 4px 15px;
	margin-right: 0;
	margin-top: 5px;
	margin-right: 5px;
	border-radius: 3px;
	text-shadow: 1px 1px 0px rgba(0, 0, 0, 0.3);
}

.loginform input:not([type=submit]) {
	background-color : #29272c;
	max-width : 120px;
	color : #fff;
	padding: 5px;
	margin-right: 10px;
	border: 0px solid rgba(0, 0, 0, 0.3);
	border-radius: 3px;
	box-shadow: inset 0px 1px 3px 0px rgba(0, 0, 0, 0.1), 
	0px 1px 0px 0px rgba(250, 250, 250, 0.5);
}

.loginform .forgot {color : #fff; font-style : italic; font-size : 12px; }

label {
  display: block;
  color: #fff;
}
.cf:before,
.cf:after {
    content: ""; 
    display: table;
}
 
.cf:after {
    clear: both;
}
.cf {
    *zoom: 1;
}
:focus {
  outline: 0;
}

.loginform ul {
  padding: 0;
  margin: 0;

}
.loginform li {
  display: inline;
  float: left;
}

#btnRegister {background-color : #E65C5C; padding : 5px; boder : 1px solid; width : 90px; text-align : center; color : #333; font-weight : bold;}
